Bug 1310420 - [abrt] general protection fault in __bad_area_nosemaphore
[abrt] general protection fault in __bad_area_nosemaphore
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2016-02-21 07:44 EST by Peter H. Jones
Modified: 2016-07-19 14:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 14:44:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (83.79 KB, text/plain)
2016-02-21 07:44 EST, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2016-02-21 07:44:05 EST
Additional info:
reporter:       libreport-2.6.4
general protection fault: 0000 [#1] SMP 
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep snd_hda_codec_hdmi uvcvideo ses enclosure snd_hda_codec_realtek videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media snd_hda_codec_generic iTCO_wdt iTCO_vendor_support btusb coretemp btrtl snd_hda_intel btbcm btintel snd_hda_codec bluetooth arc4 snd_hda_core iwldvm mac80211
 kvm input_polldev snd_hwdep iwlwifi snd_seq cfg80211 snd_seq_device i2c_i801 snd_pcm joydev rfkill lpc_ich shpchp snd_timer snd soundcore tpm_infineon fujitsu_laptop acpi_cpufreq tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 sdhci_pci sdhci firewire_ohci mmc_core firewire_core serio_raw yenta_socket i2c_algo_bit 8021q drm_kms_helper garp stp crc_itu_t llc uas mrp drm usb_storage sky2 fjes video
CPU: 0 PID: 2939 Comm: firefox Not tainted 4.3.5-200.fc22.x86_64 #1
Hardware name: FUJITSU LifeBook P8020/FJNB1F4, BIOS Version 1.12  03/16/2009
task: ffff880086a51d00 ti: ffff88008087c000 task.ti: ffff88008087c000
RIP: 0010:[<ffffffff81064b94>]  [<ffffffff81064b94>] __bad_area_nosemaphore+0x54/0x1f0
RSP: 0000:ffff88008087fe60  EFLAGS: 00010a82
RAX: 00000000000000a7 RBX: 0000000000000006 RCX: ffff880080880000
RDX: ffff880080880000 RSI: 0000000000000000 RDI: ffff880086a51d33
RBP: ffff88008087fe98 R08: 00007f2cbe43522d R09: ffff88008087ff58
R10: 0000000000000000 R11: 0000000000000006 R12: ffff88008087ff58
R13: 00007faca2f0c2b9 R14: ffff880086a51d00 R15: 0000000000030001
FS:  00007f2ccb09f740(0000) GS:ffff88013fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007faca2f0c2b9 CR3: 0000000127329000 CR4: 00000000000406f0
 ffff880000000000 ffff880000000001 ffff88008087ff58 0000000000000006
 00007faca2f0c2b9 ffff88008087ff58 ffff880086a51d00 ffff88008087fec0
 ffffffff81064d93 0000000000000006 00007faca2f0c2b9 ffff8801270de400
Call Trace:
 [<ffffffff81064d93>] bad_area+0x43/0x50
 [<ffffffff810652ab>] __do_page_fault+0x35b/0x400
 [<ffffffff8106537f>] do_page_fault+0x2f/0x80
 [<ffffffff81784048>] page_fault+0x28/0x30
Code: e6 04 41 89 cf 74 40 fb 66 66 90 66 66 90 48 89 de e8 71 f4 ff ff 85 c0 75 1e 49 8b 84 24 88 00 00 00 48 03 f8 23 74 04 a8 04 74 <3a> 4c 89 e8 48 c1 e8 20 48 85 c0 74 2e 48 83 c4 10 5b 41 5c 41 
RIP  [<ffffffff81064b94>] __bad_area_nosemaphore+0x54/0x1f0
 RSP <ffff88008087fe60>
Comment 1 Peter H. Jones 2016-02-21 07:44:15 EST
Created attachment 1128993 [details]
File: dmesg
Comment 2 Peter H. Jones 2016-02-21 08:12:24 EST
I am investigating interminttent hardware problem that results in unexpected freezes or boot failures with a some lights flashing. I hope it's just a loose connection.
Comment 3 Fedora End Of Life 2016-07-19 14:44:16 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.